@CHARSET "UTF-8";

/* reset.css -- http://developer.yahoo.net/yui/license.txt */
@import "reset.css";
@import "960.css";
@import "input_forms.css";  

html, body {
    border: 0;
    margin: 0;
    padding: 0;
}

html { 
    font-size: 100%; 
}

body {
    background: #222 url(../images/bkg.jpg) no-repeat center 0;
    font-family: Verdana, Arial, sans-serif;
    /* font-size: 62.5%; This will make the default user font size in 1:10 ratio to pixels (now 1.3em is approximately 1.3px). See http://www.avengex.com/tutorials/206/ */
    font-size: 11px;
    height:100%; /* 100 % height */
}


/***** Common Formatting *****/

h1, h2, h3, h4, h5, h6 {
    color: #666;
    font-size: 1.5em; 
    font-family: Helvetica, Arial, sans-serif;
    font-weight:normal;
    letter-spacing:-1px;
    margin:0;
    padding:0;
}

h1, h2, h3, h4, h5, h6 a {
    color: #666;
}

h1, h2, h3, h4, h5, h6 a:visited {
    color: #666;
}


h1 {
    font-size: 2.5em;
    font-weight: bold;
}

h2 {
    font-size: 2.0em;
    font-weight: bold;
}

h3 {
    letter-spacing: 0;
    padding: 0;
    font-weight: bold;
}

h4 {
    font-size:1.0 em;
    font-weight:bold;
}

p {
    margin:0;
    padding:0 0 18px 0;
}

ol li {
 list-style: decimal;
}

ul, ol {
    padding-left:   10px; /* have to set both padding/maring because different browser use different ones here*/
    margin-left:    10px; 
    text-indent:  -2px;
    padding-top: 5px;
    padding-bottom: 5px;
}

li {
    list-style: disc;
    list-style-image: none;
    list-style-position: outside;
    padding-bottom: 5px;
}

ul ul {
    padding-left:   5px;
    margin-left:    10px; 
}



pre {
    line-height: normal;	
	
}

blockquote {
    margin: 10px 0 10px 25px;
    padding:0;
}

small {
    font-size: 10px;
}

img {
    border:0;
}

sup {
    bottom:0.2em;
    position:relative;
    vertical-align:baseline;
}

.note {
    vertical-align: super;
    font-size:0.8em;
}

.note-text {
    font-size: 0.9em;
    padding-bottom: 10px;
}

sub {
    bottom:-0.2em;
    position:relative;
    vertical-align:baseline;
}

acronym, abbr {
    border-bottom:1px dashed;
    cursor:help;
    letter-spacing:1px;
}

br.clear {
  clear: both;
  height: 0;
  line-height: 0px;
}

.clear {
    clear: both;
}

hr {
    border: 0;
    color: #EEE;
    background-color: #EEE;
    height: 1px;
    width: 100%;
    text-align: left;
    margin-top: 18px;
    margin-bottom: 18px;
}

.displayNone { display:none; }

/***** Links *****/

a:link { 
    color: #5E87B0;
    /* color: #1d62b3; */
    /* color: #0c4783;*/
    text-decoration: none;
}

a:visited { 
    color: #0c4783;
    /* color: #1d62b3; */
    text-decoration: none;
}
a:hover { 
    color: #0c4783;
    text-decoration: underline;

}

a:active { 
}

/***** Forms *****/

form {
    display:inline;
    margin:0;
    padding:0;
}

input, select, textarea {
    font:1em arial, helvetica, sans-serif;
}

textarea {
    line-height:1.25;
}

label {
    cursor:pointer;
}

/***** Tables *****/

table {
    margin:0 0 18px 0;
    padding:0;
}

table tr td {
    padding:2px;
    font-family: Verdana, Arial, Helvetica, sans-serif; /* In order of preference */
    font-size: 11px;
}



/***** HEADER *****/

#header {
    background: url(../images/header.jpg) no-repeat center 0;
    height: 255px;
}

#news {
    color: #CCC;
    font-size:   10px;
    margin-top:  15px;
    margin-left: 25px;
}

#news a {
   color: #EEE;
   font-family: Arial Rounded MT Bold;
   font-style: italic;
   text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
   font-size: 18px;
   text-decoration: underline;
}

#logolink {
    display: block;
    height: 150px;
    width: 250px;
    margin-left: -25px;
    margin-top: 10px;
}


/***** TOP BAR *****/
#topBar{
    margin-top:  5px;
    height: 40px;
}

/***** USER BAR *****/
#userBar {
    color:  #FFF;
    font-size:   10px;
    margin-top: 10px;
}

#userBar a {
   color:  #FFF;
}

#userBar img {
    vertical-align: middle;
    padding-right: 3px;
}

/***** SEARCH *****/
#searchBar {
    margin-top: 5px;
    background: transparent url(../images/search_bkg.jpg) no-repeat 250px top;
    height: 30px;
}

#searchBar #s_btn {
    padding-top: 5px;
    float: right;
}

#searchBar #s_input {
    color: #FFF;
    background: none;
    border: 0;
    float: left;
    padding: 5px;
    margin-left: 15px;
    width: 175px;
}


/***** NAVIGATION *****/
#navigation{
    height: 100px;
    margin-top: 50px;
    margin-left: 10px;
}


#navigation ul{
    margin: 0;
    padding: 0 0 0 0;
    list-style-type: none;
}


#navigation li {
    display: inline;
    float: left;
    position: relative;
    padding: 0px 4px 0 0px; /* space between options */
}

#navigation a {
    text-align: center;
    color: #FFF;
    text-decoration: none;
    font-family:  Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 12px;
    padding: 70px 0 20px 0;
    display: block;
    width: 90px;
}


#navigation a:hover {
   background: url(../images/nav_item_over.png) no-repeat 0 0;
}

#navigation #current {
    background: url(../images/nav_item_current.png) no-repeat 0 0;
}

html>body #navigation #current {
    background: url(../images/nav_item_current.png) no-repeat 0 0;
}


/********** sub menu - drop down css */

/* attaches side-arrow to all parents */
#navigation a.parent {
    background: url(../images/nav_sub_parent.gif) no-repeat right center;
}

#navigation ul ul a {
    background:  url(../images/nav_sub_item_up.png) repeat top left; 
    padding: 5px 0 5px 0;
}

#navigation ul ul a:hover {
    background:  #000 url(../images/nav_sub_item_current.png) repeat top left; 
}

#navigation ul ul #current {
    background: #000 url(../images/nav_sub_item_current.png) repeat top left; 
}


#navigation ul ul a#current,#navbar ul ul a#current:visited {
  /* text-decoration: underline;*/
}

/* menu at mouse-over 
#navigation  a#current:hover 
{
  color:  #FFF;
}*/ 

#navigation ul ul {
    font-size: 12px;
    position:  absolute;
    z-index:   500;
    top:       auto;
    display:   none;
    padding:   1em;
    margin:    -11px 0 0 -12px;
    width:     100px;
}

#navigation ul ul li {
   padding: 0;
   border-bottom: 1px solid #333;
   border-top:  none;
   
}
    
#navigation ul ul ul {
    top:            0;
    left:           100%;
}

div#navigation li:hover {
    cursor:     pointer;
    z-index:        100;
}

div#navigation li:hover ul ul,
div#navigation li li:hover ul ul,
div#navigation li li li:hover ul ul,
div#navigation li li li li:hover ul ul
{display:none;}

div#navigation li:hover ul,
div#navigation li li:hover ul,
div#navigation li li li:hover ul,
div#navigation li li li li:hover ul
{display:block;}


/***** COMPANY INFO *****/
#infoBar {
    color: #CCC;
    font-size: 14px;
    text-align: right;
    padding-top: 25px;
    padding-right: 10px;
    height: 100px;
}

#infoBar a {
    color: #CCC;
}

/***** LEFT NAVIGATION ****/

#leftNavigation {
    background: #EEE url(../images/header_left_bottom_bkg.jpg) no-repeat left bottom;   
    width: 220px;
    padding-bottom: 12px;
}

#leftNavigation .header {
    background: url(../images/header_left_bkg.jpg) no-repeat left top;
    color: #FFF;
    font-size: 14px;
    font-weight: bold;
    font-family:  Helvetica, Arial, sans-serif;
    padding: 5px 0 0 15px;
    height: 25px;
    white-space: nowrap;
}

#leftNavigation ul {
    margin: 0;
    padding: 0;
}

#leftNavigation ul img {
    padding-left: 15px;
    padding-top: 8px;
    float: left;
}

#leftNavigation ul ul img {
    margin-left: 23px;
}

#leftNavigation li {
    list-style: none;
    background: url(../images/nav_left_item_bkg.png) no-repeat 0 1px;
    border-top: 1px solid #F1EEE4;
    width: 220px;
    padding-bottom: 0;
}

#leftNavigation .current {
    font-weight: bold;
}

#leftNavigation li li {
     background: #F1EEE4 url(../images/nav_left_item_bkg.png) no-repeat 0 1px;
}

#leftNavigation li a {
    margin: 3px 0 0 25px;
    padding: 5px;
}

#leftNavigation li li a {
    margin: 4px 0 0 45px;
}

#leftNavigation li li li a {
    margin: 4px 0 0 65px;
}

#leftNavigation li a:link, #leftNavigation li a:visited {
    display: block;
    color: #333;
    
}


/***** RIGHT CONTENT *****/

#rightContentHeader {
   background: #FFF url(../images/header_right_bkg.jpg) no-repeat left top; 
   margin-left: 25px;
}

#rightContent {
    background: #FFF url(../images/header_right_bottom_bkg.jpg) no-repeat left bottom; 
    margin-left: 25px;
    padding: 15px 40px 40px 40px; 
}


/***** FULL CONTENT *****/

#fullContentHeader {
   background: #FFF url(../images/header_full_bkg.jpg) no-repeat left top; 
   margin-left: 25px;
}

#fullContent {
    background: #FFF url(../images/header_full_bottom_bkg.jpg) no-repeat left bottom; 
    margin-left: 25px;
    padding: 25px 40px 40px 40px;
}


/***** BREADCRUMB *****/

#breadcrumb {
    color: #FFF;
    font-weight: bold;
    font-family:  Helvetica, Arial, sans-serif;
    font-size: 12px;
    height: 37px;
    padding: 7px 5px 5px 15px;
}

#breadcrumb a {
    color: #FFF;
}

#breadcrumb a:hover {
    color: #FFF;
}



#title {
    color: #EEE;
	height: 65px;
	min-width: 195px;
	width: auto;
	padding: 12px 25px 0 25px;
	text-align: right;
	float: left;
    font-family: Verdana, sans-serif; 
    font-weight:normal;
    font-size:30px; 
    letter-spacing:-1px; 
    margin:0 0 18px 9px; 
}

/***** CONTENT *****/

#content {
}

.intro {
	font-size: 16px;
    line-height: 28px;
    margin-bottom: 12px;
}


.sectionTitle {
    font-size: 11px;	
    font-style: italic;
    margin-bottom: 18px;
}

.sectionTitle h1,.sectionTitle h2,.sectionTitle h3,.sectionTitle h4,.sectionTitle h5 {
    font-style: normal;
    margin: 0;	
}


div#popup_1 {
    background:     #000;
    color:          #FFF;
    position:       absolute;
    top:            0px;
    visibility:     hidden;
    z-index :       1;  
}



/***** FOOTER *****/

#footer {
    background: url(../images/footer_bkg.jpg) repeat-x 0 0;   
    margin-top: 50px;
    color: #FFF;
    height: 184px;
}

#footer .header {
    font-size: 14px;
    font-family: Helvetica, Arial, sans-serif;
    height: 30px;
    margin-top: 10px;
    margin-bottom: 25px;
    padding-top: 7px;
}


#footer ul{
    margin: 0;
    padding: 0;
}


#footer li {
    list-style: none;
    background: url(../images/arrowLeft.png) no-repeat -2px 2px;
    position: relative;
    padding: 0 50px 5px 10px; /* space between options */
    white-space:nowrap;
}

#footer a {
	color: #FFF;
}


#footer a:hover {
	color: #FFF;
}

#footer a:active {
}


#footer #current {
	color: #FFF;
}


#copyright {
    margin-top: 160px;
	font-size: 8px;
    color: #666;
    text-align: right;
    white-space:nowrap;
}

#copyright a {
	color: #666;
}

#copyright a:hover {
	color:  #999;
}
